.rdw-editor-wrapper {
  border: 1px solid  #999;
  margin-bottom: 14px;
  width: 100%;
  .rdw-editor-toolbar {
    background-color: #999;
    border-radius: 0;
    border-color: transparent;
    margin-bottom: 0;
    .rdw-option-wrapper {
      box-sizing: unset;
    }
  }
  .rdw-editor-main {
    padding: 0 10px;
    background: #fff;
  }
}
